/* BLACK FRIDAY 2019 aloldalon ne swipeos termék modul legyen mobilon */

.default-customer-group-price-2 {
	display: none;
	}

.informationid_480 .list_with_divs {
    overflow-x: auto !important;
    flex-wrap: wrap !important;
}

.fo-oszlop {
	width: 100%;
    vertical-align: top;
    padding-right: 5%;
    padding-left: 5%;
}

.tartalmi-egyseg {
	width: 100%;
    vertical-align: top;
    padding-right: 5%;
    padding-left: 5%;
}

.oszlop-10 {
    width: 9%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-15 {
    width: 14%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-20 {
    width: 19%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-30 {
    width: 29%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-33 {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-40 {
    width: 39%;
    display: inline-block;
    vertical-align: top;
    padding-right: 5%;
    padding-left: 5%;
}

.oszlop-50 {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-60 {
    width: 59%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-70 {
    width: 69%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-80 {
    width: 79%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.oszlop-90 {
    width: 89%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    padding-left: 2%;
}

.karrier aside.col-md-3.col-sm-12.col-xs-12.column-left, .karrier .module-stockfilter-wrapper, .karrier .module-bestseller-wrapper, .karrier .module-customcontent13-wrapper, .karrier .module-customcontent5-wrapper, .karrier .module-customcontent4-wrapper, .karrier .module-customcontent9-wrapper, .karrier div#ak-widget.akw-bottom-left, .karrier .pathway-inside-container, .karrier .top, .karrier .totop a, .totop a:visited {
    display: none;
}

.karrier .category-description.active {
	display: none;
}

.palyazat .disqus_thread {
	display: none;
}

.karrier .two-column-content {
	flex: 0 0 100%;
    max-width: 100%;
	padding: 0;
}

.karrier .two-column-content .information_page{
	padding: 0;
}

.karrier .category-banner-image img {
    width: 100% !important;
    height: auto !important;
}

.karrier .information_list_item_introtext {
	padding: 0;
}

.karrier .footer-top-2-position {
	padding-top: 0;
}

.karrier.information_page_body .main-row {
	padding-top: 0;
}

.blog-page-body .page-head,
.blog-page-body .pathway-inside-container {
	display: none;
}

@media screen and (max-width: 767px) {
	.information > .tartalmi-egyseg, .fo-oszlop, .oszlop-10, .oszlop-15, .oszlop-20, .oszlop-30, .oszlop-33, .oszlop-40, .oszlop-50, .oszlop-60, .oszlop-70, .oszlop-80, .oszlop-90 {
		width: 100%;
		padding: 5%;
	}
	
	.karrier .category-banner {
		display: none;
	}
	
	.information > .tartalmi-egyseg {
		padding: 0 10px;
	}
}
@media screen and (max-width: 575px) {
	div#ak-widget.akw-mobile-bottom-left, div#ak-widget.akw-mobile-bottom-right {
		pointer-events: none;
	}
	div#ak-widget.akw-mobile-bottom-left div.akw-tab div.akw-tab-image {
		pointer-events: all;
	}
}

.rps_autocomplete_close {
	right: 75px !important;
}

.nincskosar .product-wishlist-param-row {
	display: none;
}

.nincsszallitasiido .productshippingtime-param-row {
	display: none;
}